@charset "utf-8";
.mb_1em {
  margin-bottom: 1em !important;
}
/* ---------- slider ---------- */
/* 矢印ボタン */
.splide__arrow {
  background: #fff;
  border: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 50%;
  width: 40px;
  height: 40px;
  box-shadow: 0 0 10px 2px rgba(50, 50, 50, 0.3);
  border-radius: 50%;
}
.splide__arrow svg {
  fill: #666;
  stroke: #fff;
  stroke-linecap: square;
  stroke-width: 3px;
  width: 24px;
}
.splide__arrow--prev {
  left: -10px;
  transform: scaleX(-1) translateY(-50%);
}
.splide__arrow--next {
  right: -10px;
  transform: translateY(-50%);
}
.splide__arrow:disabled {
  opacity: 0;
  cursor: auto;
}

/* ページネーション */
.splide .splide__pagination {
  display: flex !important;
}
.splide__pagination__page {
  background: #ddd;
  border: 0;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  transition: background-color .2s ease, color .2s ease;
  cursor: pointer;
}
.splide__pagination li:last-child .splide__pagination__page {
  margin-right: 0;
}
.splide__pagination__page.is-active {
  background: #aaa;
}

/* コンテンツ部分 */
.splide {
  background-color: #fff;
  box-sizing: border-box;
}
.splide__slide a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.splide__slide img {
  max-width: 340px;
  max-height: 380px;
}
.splide__slide-text {
  box-sizing: border-box;
  background-color: #f7f5f1;
  padding: 0.6rem 1rem;
}
.splide__slide-text p {
  word-break: break-all;
  letter-spacing: 0.1em;
  line-height: 1.6em;
}
.slide_number {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background: #e64d97;
  color: #fff;
  padding: 0 0.5em;
  border-radius: 3px;
  text-indent: 0;
}
span.slide_number {
    position: relative;
    font-size: 0.8em;
    line-height: 1.5;
    padding: 0 0.3em;
    margin-right: 0.2em;
    vertical-align: text-bottom;
}
.splide p {
  font-size: unset;
}
.slide_txt {
  font-size: 17px;
  font-weight: bold;
  margin: 0 0 0.5em;
}
.slide_txt * {
  font-weight: bold;
}
.noTop {
  margin-top: 2em;
}
@media screen and (min-width: 641px) {
  .slide_txt {
    height: 65px;
  }
  .en .slide_txt {
    height: 90px;
  }
  .slide_txt.long {
    width: calc(200% + 60px);
  }
  .txt_case.noTop {
    margin-top: 4.2rem;
  }
}
@media screen and (max-width: 640px) {
  .slide_txt,
  .act_list li p,
  .caution_text,
  .txt_case {
    line-height: 1.5;
  }
  .splide {
    padding: 10px 2%;
  }
}
.casehead {
  display: inline-block;
  margin: 0.5em 0 0;
  font-weight: bold;
}
.caution_box {
  background-color: #ffffe0;
  padding: 0.5em 1em;
}
.caution_mark {
  display: block;
  margin: 0 auto 0.2em;
  width: 30px;
}
.txt_case {
  background: #fcedf4;
  color: #e64d97;
  font-weight: bold;
  padding: 0.5em;
  margin: 0 0 0.5em;
}
.act_list {
  margin: 0 0 0.5em 1em;
}
.act_list li p {
  text-indent: -1em;
}
.slide_img {
  text-align: center;
  margin: 1em 0 0;
}
.slide_img img {
  margin: 0 auto;
}
.slide_img.landscape img {
  width: 75%;
}
.slide_img.row2 img {
  width: 70%;
}
.slide_img.row2 .row-wrap:nth-child(2) {
  position: relative;
  margin-top: 30px;
}
.slide_img.row2 .row-wrap:nth-child(2):after {
  position: absolute;
  content: "";
  width: 50px;
  height: 15px;
  left: 50%;
  bottom: calc(100% + 7px);
  transform: translateX(-50%);
  background-color: #fa4e9e;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.ipad_land_img img {
  width: 48% !important;
}
.splide .flex_box {
  display: flex;
  justify-content: space-between;
}
.splide .img_box {
  width: 48%;
  text-align: left;
}
.splide .img_box img {
  width: 100%;
}
img.simcard_size {
  width: 65%;
}
img.simcard_set {
  width: 50%;
}
.qr-box {
  display: flex;
}
.qr-box img {
  width: 65px;
  height: 65px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  padding: 5px;
  margin-left: 5px;
}
.test-flex {
  display: flex;
  justify-content: center;
  padding-left: 1.8rem;
}
.test-flex img {
  margin: 0 !important;
}
.splide__arrow--prev.is-disabled,
.splide__arrow--next.is-disabled {
  display: none;
}

@media screen and (max-width: 640px) {
  /* 矢印ボタン */
  .splide__arrow {
    width: 8vw;
    height: 8vw;
  }
  .splide__arrow--prev {
    left: -1vw;
    padding-right: 2%;
    padding-left: 1.8%;
  }
  .splide__arrow--next {
    right: -1vw;
    padding-right: 2%;
    padding-left: 1.8%;
  }
  .splide__arrow svg {
    width: 5vw;
    height: 8vw;
  }

  /* ページネーション */
  .splide__pagination {
    padding: 4vw 0 0;
  }
  .splide__pagination__page {
    height: 2.7vw;
    width: 2.7vw;
    margin-right: 4vw;
    padding: 0;
  }
  .splide__slide {
    padding-left: 2.5em;
  }
  .splide__slide-text {
    font-size: 3vw;
    height: 23vw;
  }
  .splide__slide-text p {
    font-size: 3vw;
  }
  .splide__slide .slide_img {
    text-align: left;
    margin-left: 3%;
  }
  .splide__slide .slide_img img {
    max-width: 60vw;
    max-height: 80vw;
  }
  .splide__slide .slide_img.landscape img {
    width: 80%;
    max-width: unset;
    max-height: unset;
  }
  .slide_img.row2 img {
    width: 85%;
  }
  .slide_img.row2 .row-wrap:nth-child(2):after {
    width: 40px;
    height: 12px;
    bottom: calc(100% + 10px);
  }
  .caution_mark img {
    width: 7vw;
  }
}

@media screen and (min-width: 641px) {
  /* ページネーション */
  .splide__pagination {
    padding-top: 25px;
  }
  .kazokuwaribiki .splide__pagination {
    padding-top: 18px;
  }
  .splide__pagination__page {
    height: 10px;
    width: 10px;
    margin-right: 16px;
    padding: 0;
  }
  .kazokuwaribiki .splide__pagination__page {
    height: 16px;
    width: 16px;
    margin-right: 20px;
  }

  /* コンテンツ部分 */
  .thnq_container {
    padding: 30px;
    background-color: #fff;
  }
  .splide {
    margin: 0 auto;
    padding: 0 20px;
  }
  .splide__slide {
    padding: 0 30px 10px;
  }
  .splide__slide-text {
    font-size: 13px;
    height: 80px;
  }
  .splide__slide-text p {
    font-size: 13px;
  }
}

/*---------- スライダーが1枚or2枚の場合 ----------*/
.splide__col1,
.splide__col2 {
  visibility: unset !important;
}
.splide__col1 .splide__slide {
  width: 100%;
}
.splide__col2 .splide__slide {
  width: 50%;
}

/*---------- 個別css ----------*/
/* slide_call_simcard_voice */
.process_flow .step_flex_box {
  margin: 2rem 0;
}
.process_flow li:first-of-type .step_flex_box {
  margin-top: 0;
}
.process_flow li:last-of-type .step_flex_box {
  margin-bottom: 0;
}
.next_txt {
  width: 90%;
  max-width: 300px;
  text-align: center;
  text-indent: 1em;
  font-weight: bold;
  background: #fcedf4;
  margin: 0.5em auto 0;
  padding: 0.5em;
}
.freeDial_bottom {
  border-top: 1px solid #000;
  border-radius: 10px;
  padding: 1rem;
}
/* slide_call_simcard_voiceここまで */

/* slide_call_esim_docomo */
.step_contents_title:first-of-type {
  margin-top: 0;
}
.box_area_title {
  background: #e64d97;
}
.step_gray_box {
  margin-bottom: 0;
}
@media screen and (max-width: 640px) {
  .step_gray_box:first-of-type {
    margin-bottom: 1em;
  }
}
.caution_area {
  margin-bottom: 0;
}
/* slide_call_esim_docomoここまで */

/* slide_installCard_simcard_iphone */
.simcard_pattern {
  padding-left: 1.2em;
}
.simcard_pattern li {
  list-style-type: auto;
  line-height: 1.5;
}
/* slide_installCard_simcard_iphoneここまで */

/* slide_apn_iphone */
.login_txt_flex {
  padding: 0 4rem 0 1rem;
  margin-bottom: -0.5rem;
}
.login_txt_flex b {
  width: 50%;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .login_txt_flex {
    padding: 0 10vw;
  }
  .login_txt_flex + .slide_img.landscape {
    padding-left: 10vw;
  }
}
@media screen and (min-width: 641px) {
  .ipad_apn .login_txt_flex {
    padding: 0 3rem 0 0;
    width: 340px;
    margin: 0 auto -0.5em;
    box-sizing: border-box;
  }
  .ipad_apn .caution_text {
    text-align: center;
  }
}
/* slide_apn_iphoneここまで */

/* slide_mobileDataTest */
.test_box p {
  font-size: unset;
}
.test_step_list {
  border: 2px solid #ddd;
  padding: 1rem 1.5rem;
}
.test_step_list>li {
  padding: 1em 0;
  border-bottom: 1px dashed #ddd;
}
.test_step_list>li:first-of-type {
  padding-top: 0;
}
.test_step_list>li:last-of-type {
  padding-bottom: 0;
  border-bottom: 0;
}
.test_step_list .dot_list {
  margin-left: 1.5rem;
}
.test_step_list .slide_number {
  margin-right: 1em;
}
.test_txt {
    padding: 0 5rem;
}
.test_txt > p {
    margin-bottom: 1em;
}
@media screen and (min-width: 641px) {
  .test_flex {
    display: flex;
    align-items: center;
  }
  .test_flex > b {
    line-height: 1.2;
    width: 125px;
  }
}
@media screen and (max-width: 640px) {
  .test_box {
    display: block;
  }
  .test_box p {
    margin: 0;
  }
  .test_txt {
    padding: 1rem;
  }
  .test_txt + .slide_img {
      padding-bottom: 1rem;
  }
  .test_txt + .slide_img img {
      max-width: 350px;
      width: 80%;
  }
  .test_txt + .slide_img .test-flex img {
      max-width: 350px;
      width: 35vw;
      height: auto;
  }
}
/* slide_mobileDataTestここまで */

/* slide_mobileDataTest_esim_data */
.ipad .esim_com_flex {
    display: block;
}
.ipad .esim_com_txt {
    margin: 0 0 2em 0;
}
.ipad .esim_com_img img {
    margin: 0 auto;
}
@media screen and (min-width: 641px) {
    .esim_com_flex {
        display: flex;
        padding: 0 5rem;
    }
    .esim_com_txt {
        margin: 0 2em 0 0;
    }
    .esim_com_img img {
        max-height: 380px;
    }
}
@media screen and (max-width: 640px) {
    .ipad .esim_com_txt {
        margin: 0 0 1em 0;
    }
    .esim_com_img img {
        width: 80%;
        max-width: 180px !important;
        margin: 1em auto 0;
    }
    .ipad .esim_com_img img {
        max-width: 300px !important;
    }
}
/* slide_mobileDataTest_esim_dataここまで */